/* You can add global styles to this file, and also import other style files */
@import '~bootstrap/dist/css/bootstrap.css';

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.pull-left{
  float: left;
}
.pull-right{
  float: right;
}
.clear-fix{
  clear: both;
}
.blue-btn{
  background: #368ee0;
  color: #fff;
  padding: 7px 10px;
  transition: all linear 0.2s;
  &:hover{
    background: #2a6ee7;
  }
  &:active{
    background: #2a6ee7;
  }
}
